/*==========================================================================+
|  QUT Login CSS - mobile.css
|
|  Version: 1.0
|  Date Last Updated: 09/04/2015
|  Last Updated By: Andy McBride
+==========================================================================*/
body {
	background:none;
	overflow-x:hidden;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	text-size-adjust:none;
}

footer:after {
	content:" ";
	clear:both;
	display:block;
	font-size:0;
	height:0;
	visibility:hidden;
}

@media only screen and (min-width:737px) and (max-width:1024px) {
	header,
	footer {
		width:100%;
		min-width:640px;
	}

	header > div > div {
		background-image:none;
	}

	#supplementary-links {
		width:auto;
	}
}

@media only screen and (min-width:0) and (max-width:736px) {
	header {
		-webkit-touch-callout:none;
		-webkit-user-select:none;
		-moz-user-select:none;
		-ms-user-select:none;
		user-select:none;
	}

	header div span {
		display:none;
	}

	header #qut-logo {
		background:url('../images/corporate-logo-small-m.png') no-repeat;
		border-right:0;
		left:0;
		top:0;
		width:60px;
	}

	header > div {
		background-color:transparent;
	}

	header > div > div {
		background:transparent;
		background-color:transparent;
		height:50px;
	}

	header {
		background-color:#105D93;
		height:50px;
	}

	header #global-search-form {
		background:transparent;
		height:30px;
		right:10px;
		top:10px;
		width:213px;
	}

	header #global-search-form {
		background:transparent;
	}

	header #global-search-form .search-submit {
		float:right;
		background:#2772a7 url('../images/search-mobile-icon2.png') no-repeat;
		background-size:70%;
		background-position:center;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		height:29px;
		min-width:30px;
		margin-top:1px;
		right:45px;
		top:10px;
		width:auto;
	}

	header #global-search-form .search-input {
		background:#fff;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		color:#888;
		font-family:Helvetica,Arial;
		font-size:1.3em;
		font-weight:400;
		height:29px;
		margin:1px 0 1px 3px;
		padding:0 0 2px 5px;
		width:180px;
	}

	header #global-search-form .search-input:focus {
		background:#fff;
		color:grey;
	}

	#search-query {
		display:inline-block;
	}

	#footer-supplementary-wrapper:after {
		content:".";
		clear:both;
		display:block;
		visibility:hidden;
	}

	#supplementary-links {
		float:left;
		font-size:14px;
		text-align:left;
	}

	#supplementary-links li:first-child {
		margin-left:0;
		padding-left:0;
	}

	footer {
		background-color:#00467f;
	}

	footer #footer-supplementary {
		background-color:transparent;
		padding-top:20px;
	}

	#footer-social-media-links {
		padding-left:10px;
	}

	footer {
		background-size:100% 100%;
	}

	.exiles,#last-modified,
	.supplementary-links {
		text-align:center;
	}

	#top-nav > ul {
		display:none;
	}

	#mobile-dropdown {
		background-color:#373737;
		display:none;
		position:absolute;
		right:0;
		top:50px;
		width:256px;
		z-index:1000;
	}

	#mobile-dropdown ul li {
		border-bottom:1px solid #242a37;
	}

	#mobile-dropdown ul li a {
		color:#fff;
		display:block;
		font-size:17px;
		/*font-weight: bold;*/
		padding:10px;
		text-shadow:#000 0 1px 0;
	}

	#search-query {
		display:none;
	}

	#search-query {
		display:inline-block;
	}


    /* Media Query for HD images on Pixel Density images in Header */
    @media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (min-resolution: 192dpi),
    only screen and (-o-min-device-pixel-ratio: 21),
    only screen and (min-resolution: 2dppx) {
        header #qut-logo {
            background:url('../images/corporate-logo-small-m_2x.png') no-repeat;
            background-size:60px 50px;
        }
    }

}

@media only screen and (min-width:0px) and (max-width:481px) {
	#footer-content ul {
		text-align:center;
	}

	#last-modified {
		text-align:center;
		width:100%;
	}

	#supplementary-links {
		text-align:center;
		width:100%;
	}
}

/* Turn on subpixel antialiasing for better font display in Webkit and Chrome */
@media
only screen and (-webkit-min-device-pixel-ratio: 1.25),only screen and ( min-device-pixel-ratio: 1.25),only screen and ( min-resolution: 200dpi),only screen and ( min-resolution: 1.25dppx) {
	html {
		-webkit-font-smoothing:subpixel-antialiased;
	}
}